/*
Theme Name: Mig21
Theme URI: https://mig21.cz
Description: Mig21 theme
Author: Jan Hrubý - MEDS
Author URI: http://meds.cz
Template:  twentytwelve
Version: 0.9
*/

/* CHANGELOG
16.09.2016 - changed background - old: "web_bg-123.jpg" new: "background.jpg" - old filenames in comments
27.11.2016 - added .gallery and .gallery-image
*/

@import url('../twentytwelve/style.css');
@import url('fonts_new.css');

/* OVERRIDE mob menu transform which prevent position fixed to work */
.mob-menu-slideout .mobmenu-push-wrap {
	-webkit-transform: none !important;
	transform: none !important;
}

/*-------------------
--------FONTS--------
-------------------*/
body {
	font-weight: 100;
	font-style: normal;
	font-family: 'proxima-nova', sans-serif !important;
}

p {
	font-weight: 100;
	font-style: normal;
	font-size: 21px;
	font-family: 'proxima-nova';
	line-height: 29px;
}

.entry-header .entry-title {
	margin: 0;
	font-weight: 100;
	font-style: normal;
	font-size: 30px !important;
	font-family: 'proxima-nova';
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'proxima-nova';
}

/*-------------------
-------HEADER--------
-------------------*/
.site-header {
	padding: 0;
	background: #fff;
	position:relative;
}

.main-navigation {
	margin: 0;
	padding: 25px 0;
}

.main-navigation ul.nav-menu {
	margin-left: 6px;
	border: none;
	text-align: center;
}

.main-navigation ul.nav-menu li {
	margin: 0;
	padding: 0;
}

.main-navigation ul.nav-menu li a {
	margin: 0 -2px;
	padding: 0 17px;
	color: #444;
	text-transform: none;
	font-size: 22px;
	font-family: 'alternate-gothic-no-3-d', serif;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.main-navigation ul.nav-menu li a:hover {
	color: #f86ed1;
}

.main-navigation ul.nav-menu li.current-menu-item a {
	color: #4cc8d9;
	font-weight: normal;
}

.main-navigation ul.nav-menu li.icon {
	margin-right: -20px;
	margin-left: 18px;
}

.main-navigation ul.nav-menu li.icon a {
	width: 45px;
	background-repeat: no-repeat;
	background-image: url('../../uploads/logo.png');
	background-image: url('../../uploads/logo.svg');
	background-size: 45px auto;
	text-indent: -9999px;
}

.main-navigation ul.nav-menu li.icon a:hover {
	background-image: url('../../uploads/logo-hover.png');
	background-image: url('../../uploads/logo-hover.svg');
}

/*-------------------
-------CONTENT-------
-------------------*/
html {
	height: 100%;
}

body {
	height: 100%;
}

.site {
	max-width: 100%;
	width: 100%;
}

#page {
	min-height: 100%;
	background: #ffef45;
	background: url('../../uploads/background.jpg') 0 0 repeat;
	background-size: 100%;
	background-attachment: fixed;
}


.wrapper {
	margin: 0 auto;
	max-width: 1100px;
	width: 100%;
	position: relative;
}

.site-content article {
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}

footer#colophon {
	margin-top: 0;
	padding: 24px;
	border: none;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 1px #000;
	font-weight: 400;
	font-size: 16px;
	font-family: 'proxima-nova';
	line-height: 19px;
	position:relative;
}

footer#colophon a {
	color: #fff;
	text-decoration: none;
}

footer#colophon a:hover {
	text-decoration: underline;
}

.box {
	margin-bottom: 50px;
	padding: 5%;
	width: 90%;
	background-color: #fffefd;
	-webkit-box-shadow: 0px 1px 2px 1px rgba(0,0,0,.05);
	-moz-box-shadow: 0px 1px 2px 1px rgba(0,0,0,.05);
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,.05);
	position: relative;
}

.box h1 {
	margin: 0;
	padding: 0;
	font-weight: 100;
	font-size: 30px;
	line-height: 36px;
}

.box p {
	margin: 5px 0 0 0;
	padding: 0;
}

.solo {
	margin-bottom: 0 !important;
}

.entry-content a, .entry-content a:visited {
	color: #21759b !important;
	text-decoration: none;
}

.entry-content a:hover {
	color: #0f3647 !important;
}

.entry-content img {
	border-radius: 0 !important;
	box-shadow: none !important  ;
}

iframe[name="google_conversion_frame"], img[src*="viewthroughconversion"] {
	width: 0;
	height: 0;
	display: none;
}
/*-------------------
------NOVINKY-------
-------------------*/
.page-id-2 #container {
	width: 100%;
}

.page-id-2 #grid {
	width: 100%;
}

.page-id-2 .novinka {
	padding: 1%;
	width: 48%;
	margin: 1%;
	background: #fff;
	text-align: justify;
	line-height: 1.5;
	box-sizing: border-box;
	position: relative;
}

.page-id-2 .novinka a {
	display: block;
	color: #444;
	text-decoration: none;
	font-weight: 400;
	font-size: 16px;
	font-family: 'proxima-nova';
	line-height: 22px;
}

.page-id-2 .novinka h2 {
	padding-top: 3px;
	padding-bottom: 8px;
	text-align: center;
	text-transform: none;
	font-weight: 700;
	font-size: 20px;
	font-family: 'proxima-nova';
	line-height: 30px;
}

.page-id-2 .novinka .media-content {
	position: relative;
	z-index: 5;
	padding-bottom: 0px; /*změna na základě odebrání obrázku foťáku-15px*/
}

.page-id-2 .novinka .icon {
	position: absolute;
	bottom: 0;
	left: 50%;
	z-index: 10;
	margin-left: -40px;
	width: 80px;
	height: 80px;
	display:none; /*změna na základě odebrání obrázku foťáku*/
}

.page-id-2 .novinka .foto {
	width: 100%;
}

.page-id-2 .novinka.video .video-wrapper {
	position: relative;
	z-index: 5;
	margin-bottom: -15px;
	padding-top: 0;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	text-align: left;
}

.page-id-2 .novinka.video .video-wrapper iframe {
	position: absolute;
	z-index: 5;
	width: 100%;
	height: 100%;
}

.page-id-2 .novinka.status {
	position: relative;
}

.page-id-2 .novinka.status a {
	padding-bottom: 80px;
}

/*-------------------
------KONCERTY-------
-------------------*/
.page-id-481 .box a.switch {
	position: absolute;
	top: 25px;
	right: 3%;
}

.page-id-481 .mix-it-up-nav a {
	display: inline-block;
	margin: 20px 5px 0 5px;
	padding: 15px 20px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	font-size: 22px;
	font-family: 'proxima-nova';
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.page-id-481 .mix-it-up-nav a.all {
	background: rgba(109,82,82, .5);
	color: #555 !important;
}

.page-id-481 .mix-it-up-nav a.all:hover, .page-id-481 .mix-it-up-nav a.all.active {
	background: rgba(109,82,82, 1);
	color: #fff !important;
}

.page-id-481 .mix-it-up-nav a.klub {
	background: rgba(140,209,157, .5);
	color: #555 !important;
}

.page-id-481 .mix-it-up-nav a.klub:hover, .page-id-481 .mix-it-up-nav a.klub.active {
	background: rgba(140,209,157, 1);
	color: #fff !important;
}

.page-id-481 .mix-it-up-nav a.open{
	background: rgba(255,82,84, .4);
	color: #555 !important;
}

.page-id-481 .mix-it-up-nav a.open:hover, .page-id-481 .mix-it-up-nav a.open.active {
	background: rgba(255,82,84, .75);
	color: #fff !important;
}

.page-id-481 .mix-it-up-nav a.tour{
	background: rgba(92,172,196, .5);
	color: #555 !important;
}

.page-id-481 .mix-it-up-nav a.tour:hover, .page-id-481 .mix-it-up-nav a.tour.active {
	background: rgba(92,172,196, 1);
	color: #fff !important;
}

.page-id-481 .mix-it-up-grid {
	width: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.page-id-481 .mix-it-up-grid .koncert {
	position: relative;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 260px;
	height: 280px;
	background: #fff;
	color: #444;
	text-align: center;
	text-decoration: none;
	font-family: 'proxima-nova';
	cursor: pointer;
	display: none;
}

.page-id-481 .mix-it-up-grid .koncert.koncert-prelozeno {
	height: 360px;
}

.page-id-481 .mix-it-up-grid .koncert.koncert-prelozeno .old-date {
	transform: scale(0.7);
	margin-top: -25px;
	color: #7b7a7a;
	position: relative;
}

.page-id-481 .mix-it-up-grid .koncert.koncert-prelozeno .old-date::before {
	content: ' ';
	display: inline-block;
	width: 53%;
	height: 4px;
	background-color: #838383;
	position: absolute;
	bottom: 48%;
	left: 25%;
	transform: rotate(146deg);
}

.page-id-481 .mix-it-up-grid .koncert:nth-child(4n+4) {
	margin-right: 0;
}

.page-id-481 .mix-it-up-grid .koncert a {
	color: #444;
	text-decoration: none;
	font-family: 'proxima-nova';
}

.page-id-481 .mix-it-up-grid .koncert h2 {
	margin: 10px 10px 40px 10px;
	padding: 20px 0;
	background: #66CCA2;
	color: #fff;
	font-weight: 100;
	font-size: 24px;
}

.page-id-481 .mix-it-up-grid .koncert h3, .page-id-481 .mix-it-up-grid .koncert h4 {
	font-weight: 400;
}

.page-id-481 .mix-it-up-grid .koncert h3 {
	margin-bottom: 20px;
	font-size: 48px;
}

.page-id-481 .mix-it-up-grid .koncert h4 {
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 18px;
}

.page-id-481 .mix-it-up-grid .koncert .info {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	box-sizing: border-box;
	padding: 100px 10px 20px 10px;
	background: #fff;
	font-size: 24px;
	line-height: 36px;
}

.page-id-481 .mix-it-up-grid .koncert .info span {
	font-size: 16px;
}

.page-id-481 .mix-it-up-grid .koncert.klub h2 {
	background-color: #8CD19D;
}

.page-id-481 .mix-it-up-grid .koncert.open h2 {
	background-color: rgba(255,82,84,0.75);
}

.page-id-481 .mix-it-up-grid .koncert.tour h2 {
	background-color: #5CACC4;
}

.page-id-481 footer#colophon {
	padding-top: 4px;
}

/*-------------------
-------KONTAKT-------
-------------------*/
.page-id-100 .contact-box {
	float: left;
	margin: 0 1% 2% 1%;
	padding: 25px 0 25px 0;
	width: 49%;
	background-color: #fffefd;
	-webkit-box-shadow: 0px 1px 2px 1px rgba(0,0,0,.05);
	-moz-box-shadow: 0px 1px 2px 1px rgba(0,0,0,.05);
	box-shadow: 0px 1px 2px 1px rgba(0,0,0,.05);
	text-align: center;
}

.page-id-100 .contact-box:nth-of-type(odd) {
	margin-left: 0;
}

.page-id-100 .contact-box:nth-of-type(even) {
	margin-right: 0;
}

.page-id-100 .contact-box:last-of-type {
	margin-bottom: 0;
}

.page-id-100 .contact-box h2 {
	margin-bottom: 0;
	font-weight: 100;
	font-size: 30px;
	line-height: 50px;
}

.page-id-100 .contact-box p {
	line-height: 45px;
}

.page-id-100 .contact-box p a {
	color: #fa6ad3;
	text-decoration: none;
}

.page-id-100 .contact-box p a:hover {
	text-decoration: underline;
}

/*-------------------
--------ALBA---------
-------------------*/
.page-id-96 .album {
	position: relative;
	float: left;
	margin: 0;
	margin-bottom: 2%;
	padding: 0 1%;
	width: 47%;
	background: #fff;
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.page-id-96 .album:nth-of-type(odd) {
	margin-right: 1%;
	margin-left: 0;
}

.page-id-96 .album:nth-of-type(even) {
	margin-left: 1%;
	margin-rigth: 0;
}

.page-id-96 .album h2 {
	margin: 20px 0 0;
	font-weight: 100;
	font-size: 24px;
	line-height: 1.5;
}

.page-id-96 .album h3 {
	margin: 0 0 15px;
	font-weight: 100;
	font-size: 20px;
	line-height: 1.2;
}

.page-id-96 .album .inside {
	position: relative;
	margin: 0 auto;
	max-height: 96%;
	width: 100%;
	cursor: pointer;
}

.page-id-96 .album img {
	width: 100%;
	height: 100%;
	border-radius: 0;
	box-shadow: none;
}

.page-id-96 .album .icon-info {
	position: absolute;
	top: 50%;
	left: 50%;
	display: none;
	margin-top: -64px;
	margin-left: -23px;
	color: #fff;
	text-shadow: 2px 2px 50px rgba(0, 0, 0, 0.4);
	font-size: 128px;
	line-height: 1;
}

.page-id-96 .album .icon-remove {
	position: absolute;
	top: 4%;
	right: 6%;
	z-index: 10;
	display: none;
	color: #fff;
	font-size: 30px;
	line-height: 1;
	opacity: .9;
	cursor: pointer;
}

.page-id-96 .album .icon-remove:hover {
	opacity: 1;
}

.page-id-96 .album ol {
	position: absolute;
	top: 0;
	z-index: 7;
	display: none;
	overflow-y: auto;
	margin: 0 auto;
	padding-top: 10%;
	padding-bottom: 6%;
	width: 100%;
	height: 83.1%;
	background-size: contain;
	background-repeat: no-repeat;
   list-style-type: none;
   list-style-type: decimal !ie;
   counter-reset: li-counter;
	text-align: left;
	font-family: 'proxima-nova';
}

.page-id-96 .album.dvd ol {
	height: 88%;
}

.page-id-96 .album ol li {
	margin-bottom: 4%;
	margin-left: 20px;
	color: #fff;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	font-weight: 400;
	font-size: 18px;
}

.page-id-96 .album ol li:before {
	position: relative;
	top: -1px;
	display: inline-block;
	width: 34px;
	color: #fff;
	content: counter(li-counter, decimal-leading-zero);
	counter-increment: li-counter;
	text-align: center;
	font-size: 14px;
	opacity: 0.9;
}

.page-id-96 .album .inside p {
	margin-bottom: 15px;
}

.page-id-96 .album p.soon {
	font-weight: 400;
	font-size: 17px;
	line-height: 32px;
}

.page-id-96 .album a.itunes, .page-id-96 .album a.google, .page-id-96 .album a.obchudek {
	display: inline-block;
	color: #444 !important;
	text-decoration: none;
	font-weight: 400;
	font-size: 17px;
	line-height: 32px;
}

.page-id-96 .album a.itunes:hover, .page-id-96 .album a.google:hover, .page-id-96 .album a.obchudek:hover {
	color: #000 !important;
}

.page-id-96 .album a.itunes:before {
	content: '\f179\00a0';
	font-size: 19px;
	font-family: 'FontAwesome';
}

.page-id-96 .album a.google:before {
	position: relative;
	top: 1px;
	padding-right: 20px;
	width: 16px;
	height: 16px;
	background: url('../../uploads/google_music.png') no-repeat;
	background-size: 16px 16px;
	content: '';
}

.page-id-96 .album a.google.space:before {
	left: 22px;
	content: '\00a0\00a0\00a0\00a0\00a0';
}

.page-id-96 .album a.google:hover:before {
	background-image: url('../../uploads/google_music-hover.png');
}

.page-id-96 .album a.obchudek:before {
	content: '\f07a\00a0';
	font-size: 19px;
	font-family: 'FontAwesome';
}


/*-------------------
------OBCHŮDEK-------
-------------------*/
.page-id-98 a.cart, .page-id-98 a.cart:visited {
	color: #21759b;
	text-decoration: none;
}

.page-id-98 a.cart:hover {
	color: #0f3647;
}

.page-id-465 a.cart, .page-id-465 a.cart:visited {
	color: #21759b;
	text-decoration: none;
	position: absolute;
	top: 25px;
	right: 3%;
}

.page-id-465 a.cart:hover {
	color: #0f3647;
}

ol#vop {
	margin: 10px 0 0 0;
	padding: 0;
	list-style-type: none;
	counter-reset: vopcounter;
	font-size: 19px;
	line-height: 30px;
}

ol#vop li {
	margin: 0 0 20px 0;
	padding: 0 0 0 30px;
}

ol#vop li:last-of-type {
	margin-bottom: 0;
}

ol#vop li:before{
	display: inline-block;
	margin-right: 4px;
	margin-left: -34px;
	width: 30px;
	height: 30px;
	content: counter(vopcounter) ". ";
	counter-increment: vopcounter;
	text-align: center;
}

a#back-to-shop {
	text-decoration: none;
}

a.it-exchange-product-permalink {
	text-align: left;
	margin-bottom: 2%;
	position: static;
	color: #21759b !important;
	font-weight: 100;
	font-size: 20px;
	display: inline-block;
	margin: 2% 0 0;
}

#it-exchange-cart {
	font-size: 17px !important;
}

.entry-content img {
	border-radius: 0;
	box-shadow: none;
}

.page-id-465 .mix-it-up-nav a {
	display: inline-block;
	margin: 20px 5px 0 5px;
	padding: 15px 20px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	font-size: 1.6em;
	font-family: 'proxima-nova';
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.page-id-465 .mix-it-up-nav a.all {
	background: rgba(109,82,82, .5);
	color: #555 !important;
}

.page-id-465 .mix-it-up-nav a.all:hover, .page-id-465 .mix-it-up-nav a.all.active {
	background: rgba(109,82,82, 1);
	color: #fff !important;
}

.page-id-465 .mix-it-up-nav a#novinka {
	background: rgba(94,189,92, .5);
	color: #555 !important;
}

.page-id-465 .mix-it-up-nav a#novinka:hover, .page-id-465 .mix-it-up-nav a#novinka.active {
	background: rgba(94,189,92, 1);
	color: #fff !important;
}

.page-id-465 .mix-it-up-nav a#hudba {
	background: rgba(255,82,84, .4);
	color: #555 !important;
}

.page-id-465 .mix-it-up-nav a#hudba:hover, .page-id-465 .mix-it-up-nav a#hudba.active {
	background: rgba(255,82,84, .75);
	color: #fff !important;
}

.page-id-465 .mix-it-up-nav a#kalhotky {
	background: rgba(92,172,196, .5);
	color: #555 !important;
}

.page-id-465 .mix-it-up-nav a#kalhotky:hover, .page-id-465 .mix-it-up-nav a#kalhotky.active {
	background: rgba(92,172,196, 1);
	color: #fff !important;
}

.page-id-465 .mix-it-up-nav a#triko {
	background: rgba(232,180,35, .5);
	color: #555 !important;
}

.page-id-465 .mix-it-up-nav a#triko:hover, .page-id-465 .mix-it-up-nav a#triko.active {
	background: rgba(232,180,35, 1);
	color: #fff !important;
}

.page-id-465 .mix-it-up-nav a#placka {
	background: rgba(181,203,32, .5);
	color: #555 !important;
}

.page-id-465 .mix-it-up-nav a#placka:hover, .page-id-465 .mix-it-up-nav a#placka.active {
	background: rgba(181,203,32, 1);
	color: #fff !important;
}

.page-id-465 .mix-it-up-nav a#doplnek {
	background: rgba(235,97,178, .5);
	color: #555 !important;
}

.page-id-465 .mix-it-up-nav a#doplnek:hover, .page-id-465 .mix-it-up-nav a#doplnek.active {
	background: rgba(235,97,178, 1);
	color: #fff !important;
}


.page-id-465 .box {
	position: relative;
}

ul.it-exchange-products {
	width: 101.8%;
	margin-left: -0.8%;
	position: relative;
	margin-bottom: -2%;
}

li.it-exchange-product {
	position: relative;
	margin: 0 1% 2% 1%;
	padding: 2%;
	width: 31%;
	background: #fff;
	list-style: none;
	display: none;
	box-sizing: border-box;
	text-align: center;
	vertical-align: top;
}

a.it-exchange-product-feature-image {
	margin: 0;
	padding: 0;
	width: 100%;
}

a.it-exchange-product-feature-image .featured-image-wrapper img {
	width: 100%;
}

.it-exchange-product-details {
	text-align: left;
	width: 100%;
	padding-left: 0;
}

li.it-exchange-product .purchase-options {
	width: 100%;
	text-align: center;
	position: static;
	display: inline-block;
	margin-top: 2%;
	font-size: 20px;
}

h2.it-exchange-product-title {
	margin: 6% 0 1%;
	display: block;
	text-align: center;
}

h2.it-exchange-product-title a, h2.it-exchange-product-title a:visited {
	padding-bottom: 0;
	color: #444 !important;
	text-decoration: none;
	text-transform: none;
	font-weight: 100;
	font-size: 26px;
	line-height: 40px;
}

.it-exchange-base-price {
	display: block;
	color: #444;
	font-size: 24px;
	font-family: 'proxima-nova';
	text-align: center;
}

.it-variant-title {
	margin-top: 20px;
	margin-bottom: 2px;
	font-size: 22px;
	font-family: 'proxima-nova';
}

ul.it-variant-radios li label input {
	border-radius: 10px;
}

ul.it-variant-radios li label span {
	position: relative;
	top: 2px;
	padding-left: 3px;
	font-family: 'proxima-nova';
	font-size: 20px;
	line-height: 26px;
}

input.buy-now-button, input.add-to-cart-button  {
	display: inline-block;
	margin: 0 0 5% 0;
	padding: 0;
	outline: none;
	border: none;
	background: none;
	box-shadow: none;
	color: #21759b !important;
	font-weight: 100;
	font-size: 20px;
}

input.buy-now-button:hover, input.buy-now-button:active, input.add-to-cart-button:hover, input.add-to-cart-button:active {
	outline: none;
	border: none;
	background: none;
	box-shadow: none;
	color: #0f3647 !important;
}

.it-exchange-product i.icon-money {
	position: absolute;
	bottom: 26.2%;
	left: 54%;
	font-size: 17px;
}

.it-exchange-product i.icon-shopping-cart {
	position: absolute;
	bottom: 13%;
	left: 54.3%;
	font-size: 17px;
}

.box.minpad {
	padding: 2.5%;
}

.it-exchange-product-images {
	float: left;
	width: 40%;
}

.it-exchange-product-images img {
	width: 100%;
}

.it-exchange-product-images img.zoomImg {
	display: none !important;
}

.product-content {
	float: right;
	width: 57.5%;
}

.product-content p.basic-info {
	padding-top: 2%;
	font-size: 21px;
}

.product-content p.basic-info img {
	margin-right: 1%;
	width: 48%;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.cart-items-wrapper, .item-count {
	font-size: 17px;
	line-height: 24px;
}

.cart-action a {
	font-weight: 400;
	font-size: 17px;
}

.box form.it-exchange-sw-purchase-options {
	padding-bottom: 2.5%;
	height: 0;
	display: inline-block;
	margin: 0;
}

input.buy-now-button {
	display: none;
}

input.add-to-cart-button {
	margin: 0;
}

.page-id-465 form.add-to-cart-button:before {
	content: '';
	display: inline-block;
	width: 1em;
	height: 1em;
	background: url('./img/cart.svg') no-repeat 0 0;
	padding-right: .5em;
	position: relative;
	top: .1em;
}

.it-exchange-table-column-inner a {
	margin-left: 5%;
	color: #21759b !important;
	text-decoration: none;
	font-size: 18px;
	display: inline-block;
}

.it-exchange-table-column-inner a:hover {
	color: #0f3647 !important;
}

input.product-cart-quantity {
	font-size: 14px;
}

.it-exchange-table-column-inner {
	font-size: 15px;
}

#it-exchange-cart-actions{
	text-align: center;
}

#it-exchange-cart-actions input[type=submit], #it-exchange-cart-actions a {
	margin: 30px 1.5% 0 1.5% !important;
	padding: 0 !important;
	border: none !important;
	background: none !important;
	box-shadow: none !important;
	color: #21759b !important;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	font-size: 16px;
}

#it-exchange-cart-actions input[type=submit]:hover, #it-exchange-cart-actions a:hover, #it-exchange-guest-checkout-action:hover, .it-exchange-logged-in-purchase-requirement-logged-in-logout a:hover {
	color: #0f3647 !important;
}

.it-exchange-checkout-transaction-methods, .it-exchange-checkout_cancel {
	text-align: right;
}

#it-exchange-guest-checkout-action {
	margin: 16px 0px !important;
	padding: 0 !important;
	border: none !important;
	background: none !important;
	box-shadow: none !important;
	color: #21759b !important;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	font-size: 17px !important;
}

.email-name.it-exchange-left {
	float: none !important;
}

.it-exchange-guest-checkout-email {
	margin-top: 5px;
	width: 50% !important;
	outline: none;
	border: 1px solid #ccc;
	font-size: 15px !important;
}

.it-exchange-guest-checkout-email:focus {
	border-color: #21759b;
}

#it-exchange-cart h3 {
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 22px !important;
}

.it-exchange-checkout-logged-in-purchase-requirement {
	margin: 10px 0 20px 0;
	font-size: 17px;
}

.it-exchange-logged-in-purchase-requirement-logged-in-logout a, input#it-exchange-billing-address-submit, .it-exchange-cancel-element a {
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
	background: none !important;
	box-shadow: none !important;
	color: #21759b !important;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	font-size: 18px !important;
}

.it-exchange-logged-in-purchase-requirement-logged-in-logout a:hover, input#it-exchange-billing-address-submit:hover, .it-exchange-cancel-element a:hover {
	color: #0f3647 !important;
}

.it-exchange-checkout-purchase-requirements-notification, .it-exchange-required-star, .it-exchange-purchase-requirement-edit-shipping {
	display: none;
}

.it-exchange-billing-address-form label {
	margin-top: 10px !important;
	font-size: 17px !important;
}

.it-exchange-billing-address-form .it-exchange-first-name label, .it-exchange-billing-address-form .it-exchange-last-name label {
	margin-top: 0 !important;
}

.it-exchange-billing-address-form input, .it-exchange-billing-address-form select {
	outline: none;
	border: 1px solid #ccc;
	font-size: 15px !important;
}

.it-exchange-billing-address-form input:focus {
	border-color: #21759b;
}

.checkout-purchase-requirement-billing-address-options {
	margin-bottom: 15px;
}

input#offline-payments-button {
	font-size: 30px !important;
}

#obchudek-slider {
	width: 25%;
	height: 100%;
	position: relative;
	box-sizing: border-box;
	padding-right: 30px;
	padding-top: 10px;
	float: left;
}

#obchudek-slider img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#obchudek-text {
	float: right;
	width: 75%;
}

/*Nov 27 2016*/
.gallery {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    margin-top: 1em;
    margin-bottom: 1em;
    justify-content: center;
    list-style-type: none;
}

.gallery-image {
    max-width: 45% !important;
    padding: 10px;
}
/* Override Woocommerce disgusting mark class */
mark {
	color: #21759b !important;
	background-color: white !important;
}



/*----------------------
------LOGIN SCREEN------
----------------------*/
body.login {
	background: #ffef45;
	background: url('../../uploads/background.jpg') 0 0 repeat; //web_bg.jpg'
	background-size: 100%;
	background-attachment: fixed;
	padding-top: 6%;
	box-sizing: border-box;
}

body.login div#login {
	background: #fff;
	width: 400px;
	text-align: left;
	padding: 3% 1%;
}

body.login div#login .message {
	box-shadow: none;
	border: 1px solid #7ad03a;
	border-left-width: 4px;
}

body.login div#login form {
	box-shadow: none;
	padding: 20px;
}

body.login div#login p {
	font-size: 18px;
}

body.login div#login h1 a {
	padding-bottom: 30px;
	width: auto;
	background-repeat: no-repeat;
	background-image: url('../../uploads/logo.png');
	background-image: url('../../uploads/logo.svg');
	background-size: 60px auto;
}

body.login div#login label {
	font-size: 20px;
}

body.login div#login input:not(#wp-submit) {
	padding: 10px !important;
}

body.login div#login p.forgetmenot {
	display: none;
}

body.login div#login input#wp-submit {
	margin-top: 10px;
	display: block;
	float: none;
	padding: 15px;
	width: 100%;
	height: auto;
	border-radius: 0;
	box-shadow: none;
	text-align: center;
	font-size: 20px;
	border: none;
}

@media only screen and (min-width: 768px) and (max-width: 1100px) {
	.page-id-2 .novinka {
		padding: 1.5%;
	}

	/*-----3 sloupce-----*/
	.page-id-481 .mix-it-up-grid {
		margin: 0 2.5%;
	}

	.page-id-481 .mix-it-up-grid .koncert {
		margin-right: 2.5%;
		margin-bottom: 2.5%;
		width: 30%;
	}

	.page-id-481 .mix-it-up-grid .koncert.koncert-prelozeno {
		//margin-bottom: 5.5%;
	}

	.page-id-481 .mix-it-up-grid .koncert:nth-child(4n+4) {
		margin-right: 2.5%;
	}

	.page-id-481 .mix-it-up-grid .koncert:nth-child(3n+3) {
		margin-right: 0;
	}

	.page-id-100 .contact-box {
		margin: 0 1.25% 2.5% 1.25%;
		width: 46.25%;
	}

	.page-id-100 .contact-box:nth-of-type(odd) {
		margin-left: 2.5%;
	}

	.page-id-100 .contact-box:nth-of-type(even) {
		margin-right: 2.5%;
	}

	.box {
		margin: 0 2.5% 4% 2.5%;
		padding: 5%;
		width: 85%;
	}

	.box.minpad {
		width: 90%;
	}

	.page-id-96 .album {
		margin: 0 1.25% 2.5% 1.25%;
		padding: 0 1.5%;
		width: 43.25%;
	}

	.page-id-96 .album:nth-of-type(odd) {
		margin-right: 1.25%;
		margin-left: 2.5%;
	}

	.page-id-96 .album:nth-of-type(even) {
		margin-right: 2.5%;
		margin-left: 1.25%;
	}

	ul.it-exchange-products {
		margin-left: 1.5%;
		width: 97%;
	}

	h2.it-exchange-product-title {
		margin: 2% 0 0 0;
	}

	h2.it-exchange-product-title a, h2.it-exchange-product-title a:visited {
		font-size: 26px;
		line-height: 30px;
	}

	.it-exchange-base-price {
		font-size: 23px;
	}

	input.buy-now-button, input.add-to-cart-button  {
		margin: 0 0 2% 0;
		padding: 1% 0;
	}

	#page {
		background: url('../../uploads/background.jpg') 0 0 repeat; //web_bg-1100.jpg
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.main-navigation ul.nav-menu {
		margin-left: 0;
	}

	.main-navigation ul.nav-menu li a {
		padding: 0 10px;
	}

	.main-navigation ul.nav-menu li.icon {
		top: 10px;
		margin-right: -20px;
		margin-left: 0px;
	}

	.main-navigation ul.nav-menu li.icon a {
		width: 55px;
		height: 57.9px;
		background-size: 55px 57.9px;
	}

	.page-id-2 .novinka {
		padding: 1.5%;
	}

	/*-----2 sloupce-----*/
	.page-id-481 .mix-it-up-grid {
		margin: 0 2%;
	}

	.page-id-481 .mix-it-up-grid .koncert {
		margin-right: 2%;
		margin-bottom: 2%;
		width: 47%;
	}

	.page-id-481 .mix-it-up-grid .koncert.koncert-prelozeno {
		//margin-bottom: 4.5%;
	}

	.page-id-481 .mix-it-up-grid .koncert:nth-child(4n+4) {
		margin-right: 2%;
	}

	.page-id-481 .mix-it-up-grid .koncert:nth-child(3n+3) {
		margin-right: 2%;
	}

	.page-id-481 .mix-it-up-grid .koncert:nth-child(2n+2) {
		margin-right: 0;
	}

	.page-id-100 .contact-box {
		margin: 0 2% 4% 2% !important;
		width: 96%;
	}

	.page-id-100 .contact-box:last-of-type {
		margin-bottom: 0 !important;
	}

	.box {
		margin: 0 2.5% 5% 2.5%;
		padding: 5%;
		width: 85%;
	}

	.box.minpad {
		width: 90%;
	}

	.page-id-96 .album {
		margin: 0 1.25% 2.5% 1.25%;
		padding: 0 1.5%;
		width: 43.25%;
	}

	.page-id-96 .album:nth-of-type(odd) {
		margin-right: 1.25%;
		margin-left: 2.5%;
	}

	.page-id-96 .album:nth-of-type(even) {
		margin-right: 2.5%;
		margin-left: 1.25%;
	}

	ul.it-exchange-products {
		margin-left: 1.5%;
		width: 99%;
	}

	li.it-exchange-product {
		width: 46.5%;
	}

	h2.it-exchange-product-title {
		margin: 2% 0 0 0;
	}

	h2.it-exchange-product-title a, h2.it-exchange-product-title a:visited {
		font-size: 26px;
		line-height: 30px;
	}

	.it-exchange-base-price {
		font-size: 23px;
	}

	input.buy-now-button, input.add-to-cart-button  {
		margin: 0 0 1% 0;
		padding: 1% 0;
		font-size: 21px;
	}

	a.it-exchange-product-feature-image {
		width: 100%;
	}

	.it-exchange-product-details {
		padding-left: 2.5%;
		width: 98%;
	}

	li.it-exchange-product .purchase-options {
		position: static;
		padding-left: 2.5%;
		width: 98%;
	}

	a.it-exchange-product-permalink {
		position: static;
		display: inline-block;
		width: 98%;
		margin: 0 0 1% 0;
		padding: 1% 0 1% 2.5%;
		font-size: 21px;
	}

	.it-exchange-guest-checkout-email {
		width: 100% !important;
	}

	#page {
		background: url('../../uploads/background.jpg') 0 0 repeat; //web_bg-768.jpg
	}
}

@media only screen and (max-width: 480px) {
	.main-navigation {
		padding-top: 0;
	}

	.main-navigation ul.nav-menu {
		margin: 0;
		margin-top: 110px;
		padding: 0;
	}

	.main-navigation ul.nav-menu li {
		display: block;
		margin: 0;
		padding: 0;
		width: 99%;
		height: auto;
		text-align: center;
		line-height: 2;
	}

	.main-navigation ul.nav-menu li a {
		margin: 0;
		padding: 0;
		height: auto;
		line-height: 2;
	}

	.main-navigation ul.nav-menu li.icon {
		position: absolute;
		top: 20px;
		margin: 0 !important;
	}

	.main-navigation ul.nav-menu li.icon a {
		height: 80px;
	}

	.page-id-2 .novinka {
		padding: 3%;
		margin: 2%;
		width: 96%;
	}

	/*-----1 sloupec-----*/
	.page-id-481 .mix-it-up-nav a {
		display: block;
		margin-top: 5%;
		padding: 2%;
	}

	.page-id-481 .mix-it-up-grid {
		margin: 0 5%;
	}

	.page-id-481 .mix-it-up-grid .koncert {
		margin-right: 0;
		margin-bottom: 5%;
		width: 90%;
	}

	.page-id-481 .mix-it-up-grid .koncert.koncert-prelozeno {
		//margin-bottom: 8%;
	}

	.page-id-100 .contact-box {
		margin: 0 5% 5% 5% !important;
		width: 90%;
	}

	.page-id-100 .contact-box:last-of-type {
		margin-bottom: 0 !important;
	}

	.box {
		margin: 0 5% 10% 5%;
		padding: 7%;
		width: 76%;
	}

	.box.minpad {
		padding-bottom: 7%;
		width: 85% !important;
	}

	.page-id-96 .album {
		margin: 0 5% 5% 5% !important;
		padding: 0 3%;
		width: 84%;
	}

	.page-id-96 .album h2 {
		margin: 3% 0;
	}

	.page-id-465 .mix-it-up-nav a {
		display: block;
		margin-top: 5%;
		padding: 2%;
	}

	ul.it-exchange-products {
		margin-left: 4%;
		width: 98%;
	}

	li.it-exchange-product {
		width: 90%;
		margin-top: 3%;
	}

	h2.it-exchange-product-title {
		margin: 2% 0 0 0;
	}

	h2.it-exchange-product-title a, h2.it-exchange-product-title a:visited {
		font-size: 22px;
		line-height: 20px;
	}

	.it-exchange-base-price {
		font-size: 20px;
		line-height: 18px;
	}

	.it-exchange-product-images {
		margin: 0 auto 5% auto;
		text-align: center;
	}

	.it-exchange-product-images img.featured-image {
		float: none;
		width: 100% !important;
	}

	.product-content {
		float: none;
		width: 100%;
		text-align: center;
	}

	.product-content p.basic-info {
		text-align: left;
		font-size: 20px;
	}

	.product-content p.basic-info img {
		float: left;
		margin: 2%;
		width: 46%;
	}

	input.buy-now-button, input.add-to-cart-button  {
		margin: 0 0 1% 0;
		padding: 2% 0;
		font-size: 16px;
	}

	a.it-exchange-product-permalink {
		display: inline-block;
		margin: 0;
		padding: 1% 0;
		font-size: 16px;
	}

	.it-exchange-cart-item-title {
		display: none;
	}

	.it-exchange-cart-item-subtotal {
		width: 25% !important;
	}

	.it-exchange-cart-item-thumbnail {
		width: 22% !important;
	}

	.it-exchange-guest-checkout-email {
		width: 100% !important;
	}

	.it-exchange-checkout .it-exchange-billing-address-form .it-exchange-left {
		margin-right: 0 !important;
		width: 100% !important;
	}

	.it-exchange-address1 input {
		width: 100% !important;
	}

	ol#vop {
		margin: 10px 0 0 0;
		font-size: 18px;
		line-height: 26px;
	}

	ol#vop li {
		margin: 0 0 10px 0;
		padding: 0 0 0 20px;
	}

	ol#vop li:before{
		margin-right: 0px;
		margin-left: -26px;
		width: 26px;
		height: 26px;
	}

	#page {
		background: url('../../uploads/background.jpg') 0 0 repeat; //web_bg-480.jpg
	}

	#obchudek-slider {
		display: none;
	}

	#obchudek-text {
		width: 100%;
	}

	.page-id-481 .box a.switch, .box a.cart {
		position: static;
	}

	/* change Nov 27 2016 */
        .gallery {
               flex-wrap: wrap;
        }
	.gallery-image {
		max-width: 90% !important;
	}

	.hide-on-mobile {
		display: none !important;
	}


}

/*----------------------------------------
-----MEDIA QUERY DEFAULT SHIT OVERRIDE----
----------------------------------------*/
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}
	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 26.041666667%;
	}
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		margin-bottom: 0;
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		display: inline-block !important;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #6a6a6a;
		text-transform: uppercase;
		white-space: nowrap;
		line-height: 3.692307692;
	}
	.main-navigation li a:hover,
	.main-navigation li a:focus {
		color: #000;
	}
	.main-navigation li {
		position: relative;
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
	}
	.main-navigation li ul {
		position: absolute;
		top: 100%;
		z-index: 1;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);
		margin: 0;
		padding: 0;
		width: 1px;
		height: 1px;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li:focus > ul,
	.main-navigation .focus > ul {
		overflow: inherit;
		clip: inherit;
		width: inherit;
		height: inherit;
		border-left: 0;
	}
	.main-navigation li ul li a {
		display: block;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		border-bottom: 1px solid #ededed;
		background: #efefef;
		white-space: normal;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
	}
	.main-navigation li ul li a:hover,
	.main-navigation li ul li a:focus {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
		width: 51.875%;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
		width: 39.0625%;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
	body {
		background-color: #e6e6e6;
	}
	body .site {
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		padding: 0 40px;
		padding: 0 2.857142857rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		margin-top: 0;
		margin-bottom: 0;
		padding: 0;
		box-shadow: none;
	}

.it-exchange-billing, .it-exchange-cart-totals-shipping {
	display: none;
}

#anim {
	width:100%;
	height: 100%;
	position:fixed;
	overflow:hidden;
}

.homepage-p {
	font-weight: 400;
	font-size: 19px;
	line-height: 26px;
	padding: 10px;
}
.homepage-block {
	max-width:550px;
	margin:15px auto 10px;
	background-color:rgba(255,255,255,0.7);
	padding:5px;
	text-align:center;
}
.homepage-img {
	margin-left:auto;
	max-width:100%;
	width: 560px;
	height:auto;
	margin-right:auto;
	display:block;
	box-shadow:3px 3px 10px rgba(0,0,0,0.5);
}
.homepage-embed {
	margin-left:auto;
	margin-right:auto;
	display:block;
	box-shadow:3px 3px 10px rgba(0,0,0,0.5);
	height: 315px;
	max-height: 315px;
	width: 560px;
	margin-bottom:10px;
}
@media (max-width: 600px) {
	.homepage-embed {
		height: 270px;
	}
}
@media (max-width: 520px) {
	.homepage-embed {
		height: 230px;
	}
}
@media (max-width: 460px) {
	.homepage-embed {
		height: 180px;
	}
}
@media (max-width: 400px) {
	.homepage-embed {
		height: 160px;
	}
}
.homepage-text-in-photo-block {
	position: relative;
	display: inline-block;
	margin: 0 auto 10px;
	left: 50%;
	transform: translateX(-50%);
}
.homepage-text-in-photo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: white;
	font-size: 10px;
	line-height: 1.2;
	padding: 33% 10px 10px;
	text-align: center;
}
@media (max-width:300px) {
	.homepage-embed {
		height: auto;
	}
}
@media (min-width:330px) {
	.homepage-text-in-photo {
		padding-top:40%;
		font-size: 10px;
	}
}

@media (min-width:400px) {
	.homepage-text-in-photo {
		padding-top:40%;
		font-size: 11px;
	}
}

@media (min-width:450px) {
	.homepage-text-in-photo {
		padding-top:43%;
		font-size: 13px;
	}
}

@media (max-width:570px) {
	#content {
		padding: 0 10px;
	}
}
@media (min-width: 570px) {
	.homepage-text-in-photo {
		padding-top:48%;
		/*font-size: 12px;*/
	}
}
@media (min-width:800px) {
	.homepage-text-in-photo {
		font-size: 14px;
	}
}

#content {
	-webkit-overflow-scrolling: touch;
}

* {
	-webkit-overflow-scrolling: touch;
}

/*
	HOTFIXY
*/
.mobmenu-push-wrap{
	height: 100%;
}

.grid-separator {
	clear: both;
	margin: 10px;
	padding-top: 50px;
}